import { SelectSource } from './SelectSource'
import { UploadFile } from './UploadFile'
import { useCreateDataset } from '@/hooks'

function Step2() {
	const { sourceType } = useCreateDataset()

	return sourceType === 'source' ? <SelectSource /> : <UploadFile />
}

export { Step2 }
